### Property

# Gdk ContentProvider:storable-formats

#### Declaration

    property storable-formats: Gdk.ContentFormats [ read ]

#### Description [src]

The subset of formats that clipboard managers should store this provider’s data in.

Type: | `GdkContentFormats`

Getter method | `gdk_content_provider_ref_storable_formats`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no